__gnu_cxx::_UnaryFunctionConcept(3)

NAME
__gnu_cxx::_UnaryFunctionConcept -

SYNOPSIS

Detailed Description

  template<class _Func, class _Return, class _Arg> struct __gnu_cxx::_UnaryFunctionConcept< _Func, _Return, _Arg >

Definition at line 335 of file boost_concept_check.h.

  Public Member Functions
void __constraints ()

  Public Attributes
_Arg __arg
_Func __f
_Return __r

Author

Generated automatically by Doxygen for libstdc++ from the source code.